body { font-family: 'Open Sans', sans-serif; }
.header-dark.header-transparent #header:not(.scrolled) { background-image: linear-gradient(#002E4B, #0081B6); }
.hero.text-light h1 { color: #444; }
.hero.text-light h2 { color: rgba(64,64,64,.8); }
.hero p { color: rgba(64,64,64,.8); ; }

/* survey styles */
h3.title {
	background-color: white;
	margin-bottom: 0;
	padding: 5px;
	box-shadow: 2px 2px 2px #eee;
	border: 1px solid #eee;
  	border-radius: 5px;
}
h4.subtitle {
	background-color: #eee;
	padding: 5px;
	box-shadow: 2px 2px 2px #eee;
	margin-top: 12px;
	border: 1px solid #eee;
  	border-radius: 5px;
  	font-size:120%;
}


/* hr styles */
hr.gradient {
    height: 8px;
    background-image: linear-gradient(90deg, black, transparent);
    border: 0;
    box-shadow: 2px 2px 2px #eee;
}

.modular-features.offset-box .frame-box h1 {
	background-color: #f6f6f6;
	border: 2px #ccc;
	box-shadow: 5px 5px 7px #eee;
	margin-bottom: 15px;
}

.bg-lessgrey { background-color: #eee; }
.tmborder { border: 1px solid #e9e9e9; border-radius: 2px; }
.ashadow { box-shadow: 3px 0 2px 0 rgba(0,0,0,0.1); border: 1px solid #e9e9e9; border-radius: 2px;}
.fshadow { box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2); margin-bottom: 5px;}
.ishadow { box-shadow: 4px 4px 2px rgba(0,0,0,0.2); }
.imargin-left { margin: 0 10px 10px 0; }

/* leaflet-map */
.leaflet-container { box-shadow: 10px 10px 5px 0 rgba(0,0,0,0.3); border-radius: 3px;}

 #breadcrumbs a { padding-right: 0; }
 @media screen and (max-width: 600px) { #breadcrumbs span { display:none;} }